BANK MEGA SYARIAH - ES - Bug #757

[ Benefit ] - Report Medical
01/17/2022 05:29 PM - ericsson ericsson

Status: Closed Start date: 01/17/2022
Priority: Urgent Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Developer.

Mohon bantuannya untuk memperbaiki report medical claim, karena pada saat ini ada beberapa field report tsb yang masih
kosong/blm dapat get data, seperti :

1. Cost Type

2. Amount = get dari PHRPAO0042 field TotalAmount

3. Coverage

4. Family Type
History

#1 - 01/18/2022 02:26 PM - M Azid Wahyudi
- File clipboard-202201181425-erl36.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson

udah bisa di test ya mang
BANK MEGA PT Bank Mega Syariah

SYARIAH
Cost Center | Mama Employee | Medical Mama Patient Tanggal Header Paid Date Cost Type Amount | Coverage Claim Family Type Claim Type
[n] Qwitansi | Sequence Status
Internal 00000010 - Kasim Karyani 2000172015 0 Bingkai Kacamata 400,000 0| Disetujui Reimburseme
Control Priyanto - - - — -
Karyani 2000172015 0 Konsultasi Dokier 200,000 0| Disetujui Reimburseme
Spesialis
Karyani 2000172015 0 Konsultasi Dokier 75,000 0| Disetujui Reimburseme
Umum
Karyani 2000172015 0 Zantunan 2 250,000 0| Disetujui Reimburseme
Kematian
Kasim Priyanto 29/01/2015 0 Lensa 500,000 0| Dalam Reimburseme
Kacamata/Kontak Proses
Mono Fokus
Sifi Aziizah 29/04/2015 0 29/04/2015 Disetujui Reimburseme
Total Kasim Priyanto 4,025,000 [i]
Total 4,025,000 0

makasih mang

#2 - 01/18/2022 03:09 PM - M Azid Wahyudi

untuk issue ini
PHRBNMEDFAMCAT
PHRPA0042

table PHRPAQ042 field MedicalFamily berbeda dengan table PHRBNMEDFAMCAT jadi tidak muncul
yg di table PHRPAQ042 value medicalFamily seharusny itu value medicalName

#3 - 01/19/2022 04:13 PM - ericsson ericsson
- Status changed from QA Test to Closed
